Subject: Ticket Assigned - very urg refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:12 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  very urg refund muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562927274            02:13 PM, 13th Dec                   Amir                   Hi Muhammad, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           02:14 PM, 13th Dec                     muhammad                    Hi thanks           02:15 PM, 13th Dec                     muhammad                    I am waiting for my refund and have already complained but no action has been taken           02:15 PM, 13th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           02:15 PM, 13th Dec                     muhammad                    REF 144759, 1844770 & 1844778           02:16 PM, 13th Dec                     muhammad                    These are complaint ref           02:16 PM, 13th Dec                     muhammad                    I will send you order ref in a minute           02:16 PM, 13th Dec                     muhammad                    Order 6244821042           02:17 PM, 13th Dec                     muhammad                    Order 6244742336           02:17 PM, 13th Dec                     muhammad                    Order 6244482037           02:18 PM, 13th Dec                   Amir                   Thank you for sharing your order number.           02:18 PM, 13th Dec                   Amir                   Same issue for all 3 orders?           02:18 PM, 13th Dec                     muhammad                    Yes sir           02:18 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:19 PM, 13th Dec                     muhammad                    Ok sir           02:19 PM, 13th Dec                   Amir                   Thank you for your patience.           02:22 PM, 13th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           02:22 PM, 13th Dec                     muhammad                    ok           02:22 PM, 13th Dec                     muhammad                    But what is the update?           02:23 PM, 13th Dec                   Amir                   As we can see the system is not updated after collecting the items from you.           02:23 PM, 13th Dec                     muhammad                    How long will it take?           02:23 PM, 13th Dec                   Amir                   We request you to confirmt that the return items for the roder number:6244482037 , has returned or not           02:24 PM, 13th Dec                     muhammad                    Everything thing was returned on the same day and the gentleman who collected it confirmed it           02:25 PM, 13th Dec                     muhammad                    The pick up driver don't eave before they check the order           02:26 PM, 13th Dec                     muhammad                    It has been a really bad experience this time unfortunatly           02:26 PM, 13th Dec                     muhammad                    All the items in this order were delivered wrong.           02:26 PM, 13th Dec                   Amir                   So all the return items in 3 orders are retuned to one single courier team?           02:27 PM, 13th Dec                     muhammad                    And now I have to follow-up every second ay           02:27 PM, 13th Dec                     muhammad                    Yes sir, they were returned same day, same time to same guy           02:27 PM, 13th Dec                   Amir                   Thank you for confirming.           02:27 PM, 13th Dec                     muhammad                    Welcome           02:28 PM, 13th Dec                   Amir                   We request you to provide us 2-3 days to investigate the issue.           02:28 PM, 13th Dec                     muhammad                    I think they are not confirmed by warehouse because none of the items matched the order           02:28 PM, 13th Dec                     muhammad                    I sent an email with pictures as well.           02:28 PM, 13th Dec                     muhammad                    But why am I sufferig because of this?           02:29 PM, 13th Dec                     muhammad                    I wanted to cancel my credit card and now I'm waiting for refund           02:29 PM, 13th Dec                   Amir                   As you have created the return request for wrong items , it is not the issue.           02:30 PM, 13th Dec                   Amir                   We request you to provide us some time to investigate.           02:30 PM, 13th Dec                     muhammad                    I appreciate your help but do I need to contact you again           02:31 PM, 13th Dec                     muhammad                    or will I be contacted by Centrepoint team?           02:31 PM, 13th Dec                   Amir                   We will follow up on your email: [email-masked]           02:31 PM, 13th Dec                   Amir                   Once we recieve the updates.           02:31 PM, 13th Dec                     muhammad                    Thank you  sir           02:32 PM, 13th Dec                     muhammad                    Thats 2-3 days right?           02:32 PM, 13th Dec                   Amir                   Yes.           02:32 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:32 PM, 13th Dec                     muhammad                    One last question if ou can assist           02:32 PM, 13th Dec                     muhammad                    Thank you Amir           02:33 PM, 13th Dec                     muhammad                    If it possible to get refund on another credit card? I need to cancel my credit card I paid from.           02:33 PM, 13th Dec                   Amir                   We are sorry to inform you that it is not possible.           02:35 PM, 13th Dec                     muhammad                    ok           02:36 PM, 13th Dec                     muhammad                    Thank you           02:36 PM, 13th Dec                     muhammad                    I appreciate your help           02:36 PM, 13th Dec                   Amir                   However the amount will be credited to your account           02:36 PM, 13th Dec                     muhammad                    Thanks           02:36 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           02:38 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869335